docs

# SignedMessage

interface SignedMessage : Message
Content copied to clipboard

## Properties

authorSignature
Link copied to clipboard
abstract val authorSignature : AuthorSignature ?
Content copied to clipboard
chat
Link copied to clipboard
abstract val chat : Chat
Content copied to clipboard
date
Link copied to clipboard
abstract val date : DateTime
Content copied to clipboard
messageId
Link copied to clipboard
abstract val messageId : MessageIdentifier
Content copied to clipboard

## Inheritors

ChannelContentMessage
Link copied to clipboard
FromChannelGroupContentMessage
Link copied to clipboard
AnonymousGroupContentMessage
Link copied to clipboard